﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Working with Control Center</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h2>Working with Control Center</h2>
        <p>Control Center highlights the most severe KPIs in a topic, shows the trend graph for the default values configured in Saviynt Identity Governance and Administration (IGA), and also shows three KPIs in a book. Additionally, it allows you to modify the default values on-the-go and view results that suit your need. The section explains the tasks that an IGA Owner can perform in Control Center.</p>
        <h3><a name="Applying"></a>Applying the Resource Filter</h3>
        <p>Control Center displays details for all endpoints by default. To view the details of a specific endpoint, select the endpoint (resource) and apply the Resource Filter to view the corresponding changes in focus cards, books, and KPIs.</p>
        <p><strong>Perform the following actions to apply the resource filter:</strong>
        </p>
        <ol>
            <li>
                <p>Log in to IGA, select <strong>Control Center</strong>.</p>
            </li>
            <li>
                <p>Under <strong>Showing Resource</strong>, click to select one or more resources. For example, Workday.</p>
            </li>
            <li>
                <p>Click <strong>Apply Filter</strong>.<br />The applied filter is retained when you navigate to the Book Details&#160;page.</p>
            </li>
        </ol>
        <p>
            <img src="../Resources/Images/workday.jpg" style="width: 700px;height: 300px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p>Figure: Details of the Workday endpoint shown in the Home page</p>
        <p>4. [Optional] To clear the filter that you applied, click <strong>Clear</strong>.</p>
        <h3><a name="Changing"></a>Changing the Trend Graph Filter</h3>
        <p>IGA shows the trend graph for 7 days by default. To view the trend graph for a particular duration such as 1 month, 3 months, and 1 year, change the duration in the Trend Graph filter and apply the filter. You can also hover over the trend graph to view the violation count on different dates.</p>
        <p><strong>Perform the following actions to change the duration in the Trend Graph filter:&#160;</strong>&#160;</p>
        <ol>
            <li>
                <p>Select the focus card and click a trend graph filter. (for example, 3M)</p>
            </li>
            <li>
                <p>View the changes in the trend graph.</p>
            </li>
            <li>
                <p>To view the violation count on a particular date, hover the cursor on different trend graph points.</p>
            </li>
        </ol>
        <p>
            <img src="../Resources/Images/graphpath.jpg" style="width: 300px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;height: 300px;" />
        </p>
        <p>Figure: Focus card showing violation data for 1 year</p>
        <h3><a name="Searchin"></a>Searching for a Book</h3>
        <p>When a topic is highlighted, all the books associated with the topic are listed. To search for a particular book, use the Search filter.</p>
        <p><strong>Perform the following actions to search for a book:</strong>
        </p>
        <ol>
            <li>
                <p>Go to the Books and KPIs section, enter the text in the Search box.</p>
            </li>
            <li>
                <p>Click the <strong>Search</strong> icon.<br />The books matching the search criteria are displayed in a list.</p>
            </li>
        </ol>
        <h3><a name="Sorting"></a>Sorting Books</h3>
        <p>Books can be sorted by relevance or severity. Saviynt recommends to order the books by relevance.</p>
        <p><strong>Perform the following actions to sort books:</strong>
        </p>
        <ol>
            <li>
                <p>Go to the Books and KPIs section, click on <strong>Sort by</strong>.</p>
            </li>
            <li>
                <p>Select the <strong>Severity </strong>option.<br />The books are sorted by severity.</p>
            </li>
        </ol>
        <h3><a name="Listing"></a>Listing KPIs in a Book</h3>
        <p>Information on Book to KPI mapping is displayed by clicking the&#160;<strong>Information</strong>&#160;icon. It also shows threshold and criticality details for each KPI.</p>
        <p><strong>Perform the following actions to list KPIs in a book:</strong>
        </p>
        <ol>
            <li>
                <p>Go to the Books and KPIs section, click on the <strong>Information </strong>icon.</p>
                <p>In the KPI List window that displays, view all KPIs associated with the book.</p>
                <p>
                    <img src="../Resources/Images/userslistgraph.jpg" style="width: 700px;height: 300px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
                <p>Figure: KPI List window shown for a Users Book<br /></p>
            </li>
            <li>
                <p>[Optional] To search for a specific KPI, enter the search text in the Search text box and click the <strong>Search</strong> icon.<br />The KPI matching the search criteria is displayed.</p>
            </li>
        </ol>
        <h3><a name="Navigati"></a>Navigating to Other Parts of IGA</h3>
        <p>Most of the results displayed in Control Center require you to navigate to other parts of IGA for more information. You can easily navigate by using the navigation provided in the user interface. For example, if you want to view details of users in the Users page, follow the below set of actions:</p>
        <ol>
            <li>
                <p>Go to the Books and KPIs section, click the three vertical dots and select the <strong>View &lt;Book name&gt; </strong>icon. (for example, <strong>View Users</strong>)</p>
            </li>
            <li>
                <p>View all records stored in IGA for the selected book. (for example, the <strong>User List</strong> page)</p>
            </li>
        </ol>
        <p>
            <img src="../Resources/Images/userlistpkg.jpg" style="width: 700px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;height: 300px;" />
        </p>
        <p>Figure: User List page</p>
        <h3><a name="Viewing"></a>Viewing All KPIs</h3>
        <p><span class="inline-comment-marker">IGA shows three most severe KPIs in the Home page. To view all KPIs in a book, go to the Book Details page</span>.</p>
        <p><strong>Perform the following actions to view all KPIs:</strong>
        </p>
        <ol>
            <li>
                <p>Go to the Books and KPIs section, click the three horizontal dots and select the <strong>View More KPIs</strong> icon.</p>
            </li>
            <li>
                <p>Click <strong>View All</strong>.<br />The Book Details page displays all the KPIs in the alphabetical order.</p>
            </li>
        </ol>
        <p>
            <img src="../Resources/Images/bookdetailspg.jpg" style="width: 700px;height: 300px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p>Figure: Book Details page</p>
        <h3><a name="Changing2"></a>Changing the Bar Chart Filter</h3>
        <p>You can apply filter to view the analytics report for one or more values in the bar chart. You can also hover over the bar chart to view the values on different bars.</p>
        <p><strong>Perform the following actions to change the bar chart filter:</strong>
        </p>
        <ol>
            <li>
                <p>In the Book Details page, click a bar chart filter. (for example, snstopicresource: 64)</p>
            </li>
            <li>
                <p>View the changes in the analytics report shown below the bar chart.</p>
            </li>
            <li>
                <p>To view the chart values on different bars, hover the cursor on different bar chart points.</p>
            </li>
        </ol>
        <h3><a name="Export"></a>Export Analytics Result</h3>
        <p>IGA allows you to export the analytics control results in CSV format and excel format. </p>
        <p><strong>Perform the following actions to export an analytics control result:</strong>
        </p>
        <ol>
            <li>
                <p>In the Book Details page, select <strong>Actions</strong> &gt; <strong>Export</strong>.</p>
            </li>
            <li>
                <p>Select <strong>CSV</strong> to export the result in CSV format.</p>
            </li>
            <li>
                <p>Select <strong>Excel</strong> to export the result in Excel format.</p>
            </li>
        </ol>
        <h3><a name="Applying2"></a>Applying Filters on Analytics Result</h3>
        <p>Control Center lists all analytics control results associated with a KPI on the <span class="inline-comment-marker">Book Details</span> page. To search for a particular analytics control result, use&#160;<strong>Search</strong>&#160;or&#160;<strong>Advanced Filter</strong>. You can apply multiple filters using&#160;<strong>Advanced Filter</strong>.&#160;</p>
        <p><strong>Perform the following actions to apply filters on an analytics control result:</strong>
        </p>
        <ol>
            <li>
                <p>In the Book Details page, enter the text in the Search box and click the <strong>Search</strong> icon.<br />or<br />Select an <strong>Advanced Filter</strong> check box to apply search for a particular column of an analytics report.<br /></p>
                <p>
                    <img src="../Resources/Images/advancedfilter.jpg" style="width: 400px;height: 700px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
                <p>Figure: Advanced filter</p>
            </li>
            <li>
                <p>The analytics control report is filtered based on the specified criteria.</p>
            </li>
        </ol>
        <h3><a name="Applying3"></a>Applying an Action Status on the Report</h3>
        <p>Authorized users can take actions on specific data based on the actions configured in the analytics report. Actions can be taken on individual records or multiple records in bulk. For more information, see <MadCap:xref href="../Chapter14-Managing-Segregation-of-Duties/Overview-of-ROLE-SOD-AUDITOR.htm">Configuring SOD&#160;Access</MadCap:xref>.</p>
        <p><strong>Perform the following steps to take actions on the report data:</strong>
        </p>
        <ol>
            <li>
                <p>In the Book Details page, click <strong>Select Bulk Action</strong>.<br />or<br />Select an action. (For example, <strong>Accept</strong>)</p>
            </li>
            <li>
                <p>Enter your comments and click <strong>Yes</strong>. <br />The selected action is performed on all records in the analytics report.</p>
            </li>
        </ol>
    </body>
</html>